WordPress.org

Ready to get started?Download WordPress

Forums

Ultimate TinyMCE
[resolved] Fatal Error - urgent help needed (5 posts)

  1. soul101
    Member
    Posted 1 year ago #

    I downloaded, installed and activated 4.0.1 on wordpress 3.0.4. I can no longer access anything on dashboard, can no longer upgrade my wordpress version or remove or upgrade your plugin. I repeatedly get this error whenever I try to do anything:
    Fatal error: Call to undefined function get_current_screen() in /home/emailmar/public_html/wp-content/plugins/ultimate-tinymce/admin_functions.php on line 29
    I would really appreciate if you could provide some assistance. Thank you.
    This is my website: http://tiny.cc/9wjfqw

    http://wordpress.org/extend/plugins/ultimate-tinymce/

  2. Josh (WP Edit)
    Moderator and Editor Customizer
    Plugin Author

    Posted 1 year ago #

    Hi,

    My plugin is rated only for WP 3.3 and higher. This is the reason it will not work with your current configuration. You would need to upgrade WordPress for the plugin to function properly.

    I apologize for the issue... I'm not sure what happened there.

    But, to remove the error notice and re-gain access to your website... please follow these steps:

    1. Use either FTP or your hosts CPanel to gain access to your file directories.

    2. Navigate to the "wp-content/plugins" folder.

    3. Locate the "ultimate-tinymce" folder.. and delete it.

    Now, you will be able to access your admin panel.

    If you don't know how to perform these steps... you may contact your host... and tell them what I wrote above... and they can help.

    Please let me know if this doesn't work for you.

  3. soul101
    Member
    Posted 1 year ago #

    Thanks. I was thinking about doing the same thing but wasn't sure if it was going to create more problems. I did perform the steps you mentioned and now everything is back to normal. WordPress displayed this on my dashboard:
    The plugin ultimate-tinymce/main.php has been deactivated due to an error: Plugin file does not exist.
    Thanks for your support. I really appreciate it.

  4. Josh (WP Edit)
    Moderator and Editor Customizer
    Plugin Author

    Posted 1 year ago #

    My pleasure.

    Glad you got back in.

    Yeah, that warning message will appear once you manually delete a plugin directory. It's just informing you the directory no longer exists.. which you already knew since you deleted it ;)

    When you upgrade your WP to a current version... you will be able to successfully utilize this plugin.

    Again... sorry for the inconvenience.

  5. soul101
    Member
    Posted 1 year ago #

    It was my fault. I should not have installed it without checking my WordPress version. Thanks again. Great support :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.